Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Plugin error

Discussion in 'Misc WordPress Requests' started by bionizimi, Feb 22, 2018.

  1. bionizimi


    Reply To: Plugin error, by bionizimi


    I am needed help with an urgent warning as i think my site has been hacked.

    it shows a warning:

    Warning: require(/home4/g3rti/public_html/goalbtravel.com/wp-content/plugins/wp-travel-engine/plugin-updater.php): failed to open stream: No such file or directory in /home4/g3rti/public_html/goalbtravel.com/wp-content/plugins/wp-travel-engine/wp-travel-engine.php on line 50

    Fatal error: require(): Failed opening required ‘/home4/g3rti/public_html/goalbtravel.com/wp-content/plugins/wp-travel-engine/plugin-updater.php’ (include_path=’.:/opt/php54/lib/php’) in /home4/g3rti/public_html/goalbtravel.com/wp-content/plugins/wp-travel-engine/wp-travel-engine.php on line 50

    Can anoyone help me please

    Reply To: Plugin error

Share This Page

Monarch Social Sharing Plugin